Description

For some reason the bootstrap.css style defines input fields as 18px in height, which apparently doesn't match the rest of the style in
Chamilo, as several forms have text that doesn't appear well inside this 18px height.

I'm not sure | understand the logic of the 18px height setting. Do you know more about it?
In particular (but that also affected the installer at some point in the past), the "Assignment name" field in the creation of a new task is
too narrow, and when you write "Test", for example, the top part of the "T" is hidden by the top of the input box, which provokes an

uncomfortable feeling.

Please fix that, somehow, and report here on the cause, so others can fix this somewhere else if necessary.

History

#1 - 28/03/2014 02:40 - Diego E
- File Captura de pantalla 2014-03-27 a la(s) 20.36.34.png added

| can't reproduce.

See screenshot.

#2 - 28/03/2014 07:05 - Yannick Warnier
- File tasks-short.png added

| have this:
#3 - 11/04/2014 17:24 - Julio Montoya
- Status changed from Assigned to Needs more info

- Assignee changed from Julio Montoya to Yannick Warnier

| can't reproduce this error. Works fine for me in FF 28 and Chrome 34.

#4 - 15/04/2014 07:43 - Yannick Warnier

- Description updated
#5 - 15/04/2014 07:52 - Yannick Warnier

- Status changed from Needs more info to Rejected - Abandoned

Cannot reproduce anymore either. Sorry for wasting your time

Files
Captura de pantalla 2014-03-27 a la(s) 20.36.34.png 11.1 KB 28/03/2014 Diego E
tasks-short.png 17.1 KB 28/03/2014 Yannick Warnier
